body {
    font-family: Arial;
    background: #f4f4f4;
}
.container {
    width: 80%;
    margin: auto;
}
.card {
    background: white;
    padding: 20px;
    margin-top: 20px;
    border-radius: 8px;
}
input, button {
    padding: 10px;
    margin-top: 10px;
}
button {
    background: #007BFF;
    color: white;
    border: none;
}
